Specifies any additional dependencies for the target of a custom build rule.

```lua
builddependencies { "files" }
```

### Parameters ###

`files` specifies a list of file path for additional dependencies.


### Applies To ###

Rules.


### Availability ###

Premake 5.0 or later.


### See Also ###

* [Custom Rules](Custom-Rules.md)
* [rules](rules.md)
